<bugID>903564<Summary>Opening the findbar shifts the page content downwards on pages without scroll-bars</Summary><Description>Bug 893446 did not fix

Steps To Reproduce:
1. Open http://www.din.or.jp/~hagi3/JavaScript/JSTips/DHTML/PropertyViewer/PropViewer.htm
2. Open Findbar

Actual Results:
Page move downward

Expected Results:
Should not</Description></bugID>